<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="108"
    android:viewportHeight="108">
    <path
        android:fillColor="#4A235F"
        android:pathData="M0,0h108v108h-108z" />
    <path
        android:fillColor="#8F67C5"
        android:fillAlpha="0.72"
        android:pathData="M0,0h108v42c-18,8 -38,10 -59,5c-23,-5 -39,-16 -49,-29z" />
    <path
        android:fillColor="#24122F"
        android:fillAlpha="0.50"
        android:pathData="M0,75c19,-10 40,-9 62,-3c19,5 33,8 46,1v35h-108z" />
    <path
        android:fillColor="#B98AF4"
        android:fillAlpha="0.22"
        android:pathData="M35,0h73v108h-29c-3,-22 -8,-43 -16,-62c-7,-17 -17,-33 -28,-46z" />
</vector>
